summary refs log tree commit diff
diff options
context:
space:
mode:
-rwxr-xr-xbin/x11fy7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/x11fy b/bin/x11fy
new file mode 100755
index 0000000..7e69a9f
--- /dev/null
+++ b/bin/x11fy
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+exec env \
+	QT_QPA_PLATFORM=xcb \
+	GDK_BACKEND=x11 \
+	SDL_VIDEODRIVER=x11 \
+	$@